Skip site navigation (1) Skip section navigation (2)

FreeBSD Ports: Ruby

ports の検索:

Ruby 言語に関連するソフトウェア。

bsfilter-1.0.19_3
Bayesian spam filter written in Ruby
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: gdbm-1.18.1_1, gettext-runtime-0.21, indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, readline-8.0.4, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-gdbm-2.1.0,2
ここにも含まれています: Mail

chruby-0.3.9
Changes the current Ruby
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ross@rosstimson.com
必要なもの: bash-5.0.18_3, gettext-runtime-0.21, indexinfo-0.3.1, readline-8.0.4
ここにも含まれています: Devel

diakonos-0.9.7_1
Console editor for the masses
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-curses-1.3.2
ここにも含まれています: Editors

ja-gedy-0.9.0_3
GNOME Edy Viewer
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ume@FreeBSD.org
必要なもの: atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, glib-2.66.2,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libpafe-0.0.8_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libyaml-0.2.5, mesa-libs-20.2.0_1, mkfontscale-1.2.1, nettle-3.6, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, ruby-2.6.6_2,1, ruby26-gems-3.0.8, ruby26-libpafe-ruby-0.0.8_1, rubygem-atk-3.4.3, rubygem-cairo-1.16.2, rubygem-cairo-gobject-3.4.3, rubygem-gdk_pixbuf2-3.4.3, rubygem-gio2-3.4.3, rubygem-glib2-3.4.3, rubygem-gobject-introspection-3.4.3, rubygem-gtk2-3.4.3, rubygem-native-package-installer-1.0.9, rubygem-pango-3.4.3, rubygem-pkg-config-1.4.4, shared-mime-info-2.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
ここにも含まれています: Japanese

ja-gsuica-0.9.1_4
GNOME SUICA Viewer
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ume@FreeBSD.org
必要なもの: atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, glib-2.66.2,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libpafe-0.0.8_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libyaml-0.2.5, mesa-libs-20.2.0_1, mkfontscale-1.2.1, nettle-3.6, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, ruby-2.6.6_2,1, ruby26-gems-3.0.8, ruby26-libpafe-ruby-0.0.8_1, rubygem-atk-3.4.3, rubygem-cairo-1.16.2, rubygem-cairo-gobject-3.4.3, rubygem-gdk_pixbuf2-3.4.3, rubygem-gio2-3.4.3, rubygem-glib2-3.4.3, rubygem-gobject-introspection-3.4.3, rubygem-gtk2-3.4.3, rubygem-native-package-installer-1.0.9, rubygem-pango-3.4.3, rubygem-pkg-config-1.4.4, shared-mime-info-2.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
ここにも含まれています: Japanese

ja-ruby26-romkan-0.4_1
Romaji <-> Kana conversion library for Ruby
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1
ここにも含まれています: Japanese, Converters

ja-ruby26-uconv-0.5.3
Unicode conversion library with Japanese codesets support for Ruby
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1
ここにも含まれています: Japanese, Converters

ja-tdiary-5.1.3
Web-based diary system (like weblog) written in Ruby
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: yasu@utahime.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-bundler-2.1.4,1, rubygem-emot-0.0.4, rubygem-fastimage-2.1.7, rubygem-hikidoc-0.1.0, rubygem-mail-2.7.1,2, rubygem-mini_mime-1.0.2, rubygem-rack-2.2.3,3, rubygem-rake-12.3.3, rubygem-thor-1.0.1
ここにも含まれています: Japanese, Www

jruby-9.2.5.0
Implementation of Ruby Interpreter in Pure Java
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: alsa-lib-1.1.2_2, bash-5.0.18_3, dejavu-2.37_1, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.4, gettext-runtime-0.21, giflib-5.2.1, indexinfo-0.3.1, java-zoneinfo-2020.a, javavmwrapper-2.7.6, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libfontenc-1.1.4, libinotify-20180201_2, libpthread-stubs-0.4, libxcb-1.14_1, mkfontscale-1.2.1, openjdk8-8.272.10.1, png-1.6.37, readline-8.0.4, xorgproto-2020.1
ここにも含まれています: Lang, Java

lens-0.2_2
Mail filter written in Ruby
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: tota@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1
ここにも含まれています: Mail

magicmaze-1.4.3.6_4
Simple and low-tech monster-bashing maze game
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: aalib-1.4.r5_13, expat-2.2.8, flac-1.3.3, freeglut-3.0.0_2, freetype2-2.10.4, giflib-5.2.1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libGLU-9.0.1, libICE-1.0.10,1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3_1, liblz4-1.9.2_1,1, libmikmod-3.3.11.1_1, libogg-1.3.4,4, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libyaml-0.2.5, mesa-libs-20.2.0_1, pciids-20200922, png-1.6.37, ruby-2.6.6_2,1, ruby26-gems-3.0.8, ruby26-sdl-2.2.0, rubygem-opengl-0.10.0,1, sdl-1.2.15_15,2, sdl_image-1.2.12_12, sdl_mixer-1.2.12_12, sdl_sge-0.030809_15, sdl_ttf-2.0.11_7, sdlskk-0.5_4, smpeg-0.4.4_15, tiff-4.1.0, timidity-0.2i_1, wayland-1.18.0_4, webp-1.1.0, xorgproto-2020.1, zstd-1.4.5_1
ここにも含まれています: Games

mikutter-4.0.4
Simple, powerful, and moeful Twitter client
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: meta@FreeBSD.org
必要なもの: atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, glib-2.66.2,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblz4-1.9.2_1,1, libnotify-0.7.9_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, libyaml-0.2.5, mesa-libs-20.2.0_1, mkfontscale-1.2.1, nettle-3.6, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-addressable-2.7.0, rubygem-atk-3.4.3, rubygem-cairo-1.16.2, rubygem-cairo-gobject-3.4.3, rubygem-delayer-1.1.2, rubygem-delayer-deferred-2.1.3, rubygem-diva-1.0.2, rubygem-gdk_pixbuf2-3.4.3, rubygem-gettext-3.3.6, rubygem-gio2-3.4.3, rubygem-glib2-3.4.3, rubygem-gobject-introspection-3.4.3, rubygem-gtk2-3.4.3, rubygem-httpclient-2.8.3, rubygem-idn-ruby-0.1.0_2, rubygem-instance_storage-1.0.0, rubygem-locale-2.1.2, rubygem-memoist-0.16.2, rubygem-moneta-1.3.0, rubygem-native-package-installer-1.0.9, rubygem-nokogiri-1.10.10, rubygem-oauth-0.5.4, rubygem-pango-3.4.3, rubygem-pkg-config-1.4.4, rubygem-pluggaloid-1.4.1, rubygem-public_suffix-4.0.6_1, rubygem-text-1.3.1, rubygem-totoridipjp-0.1.0_1, rubygem-twitter-text-3.0.0, rubygem-typed-array-0.1.2, rubygem-unf-0.1.4, rubygem-unf_ext-0.0.7.5, shared-mime-info-2.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
ここにも含まれています: Net-im

milter-manager-2.1.1_1
Super milter that can invoke several milters selectively
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: expat-2.2.8, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.2,1, gmake-4.3_2, indexinfo-0.3.1, intltool-0.51.0_1, libedit-3.1.20191231,1, libev-4.33,1, libffi-3.3_1, libiconv-1.16, libtextstyle-0.21, libunwind-20200331_1, libxml2-2.9.10_1, libyaml-0.2.5, p5-XML-Parser-2.44, pcre-8.44, perl5-5.32.0, pkgconf-1.7.3,1, python37-3.7.9_1, readline-8.0.4, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-glib2-3.4.3, rubygem-native-package-installer-1.0.9, rubygem-pkg-config-1.4.4
ここにも含まれています: Mail

nginx-full-1.18.0_6
Robust and small WWW server (full package)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: robak@FreeBSD.org
必要なもの: ImageMagick6-6.9.11.6,1, aarch64-binutils-2.33.1_3,1, alsa-lib-1.1.2_2, aom-2.0.0_1, argp-standalone-1.3_4, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, brotli-1.0.9,1, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dav1d-0.7.1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, ffmpeg-4.3.1_3,1, fftw3-3.3.8_6, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gcc9-9.3.0_1, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, ghostscript9-agpl-base-9.52_10, ghostscript9-agpl-x11-9.52, giflib-5.2.1, glib-2.66.2,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, google-perftools-2.8, graphite2-1.3.14, gsfonts-8.11_8, harfbuzz-2.7.2_1, indexinfo-0.3.1, java-zoneinfo-2020.a, javavmwrapper-2.7.6, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libass-0.14.0, libcroco-0.6.13, libdaemon-0.14_1, libdrizzle-0.8_6, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgd-2.3.0,1, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, libinotify-20180201_2, liblqr-1-0.4.2, libltdl-2.4.6, liblz4-1.9.2_1,1, libmaxminddb-1.4.3, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.5, librsvg2-2.40.21, libtasn1-4.16.0, libtheora-1.1.1_7, libudev-devd-0.4.2_1, libunistring-0.9.10_1, libunwind-20200331_1, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libwmf-0.2.8.4_15, libx264-0.160.3011, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, libyaml-0.2.5, lua-resty-core-0.1.19, lua-resty-lrucache-0.10, luajit-openresty-2.1.20201002_1, mesa-libs-20.2.0_1, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, msgpuck-2.0_2, nettle-3.6, opencv-core-3.4.1_36, openjdk8-8.272.10.1, openjpeg-2.3.1, openldap-client-2.4.51, opus-1.3.1, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200922, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, poppler-data-0.4.10, postgresql12-client-12.4, python37-3.7.9_1, readline-8.0.4, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-rake-12.3.3, shared-mime-info-2.0, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, webp-1.1.0, x265-3.4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xvid-1.3.7,1, yajl-2.1.0, zstd-1.4.5_1
ここにも含まれています: Www, Java, Perl5

puppetdb-terminus5-5.2.19
PuppetDB storeconfigs backend terminus module
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: puppet@FreeBSD.org
必要なもの: augeas-1.12.0_1, boost-libs-1.72.0_2, ca_root_nss-3.58, cpp-hocon-0.3.0, curl-7.73.0, facter-3.14.14, gettext-runtime-0.21, gmake-4.3_2, icu-67.1,1, indexinfo-0.3.1, leatherman-1.12.2, libedit-3.1.20191231,1, libffi-3.3_1, libnghttp2-1.41.0, libunwind-20200331_1, libxml2-2.9.10_1, libyaml-0.2.5, puppet5-5.5.22, readline-8.0.4, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-fast_gettext1-1.8.0, rubygem-gettext-3.3.6, rubygem-gettext-setup-0.34_1, rubygem-hiera-3.4.5, rubygem-hocon-1.3.1, rubygem-json_pure-2.3.1, rubygem-locale-2.1.2, rubygem-ruby-augeas-0.5.0_2, rubygem-text-1.3.1, yaml-cpp-0.6.3
ここにも含まれています: Databases

puppetdb-terminus6-6.13.0
PuppetDB storeconfigs backend terminus module
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: puppet@FreeBSD.org
必要なもの: augeas-1.12.0_1, boost-libs-1.72.0_2, ca_root_nss-3.58, cpp-hocon-0.3.0, curl-7.73.0, facter-3.14.14, gettext-runtime-0.21, gmake-4.3_2, icu-67.1,1, indexinfo-0.3.1, leatherman-1.12.2, libedit-3.1.20191231,1, libffi-3.3_1, libnghttp2-1.41.0, libunwind-20200331_1, libxml2-2.9.10_1, libyaml-0.2.5, puppet6-6.19.1, readline-8.0.4, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-concurrent-ruby-1.1.7, rubygem-deep_merge-1.2.1, rubygem-fast_gettext1-1.8.0, rubygem-gettext-3.3.6, rubygem-gettext-setup-0.34_1, rubygem-hiera-3.4.5, rubygem-hocon-1.3.1, rubygem-json_pure-2.3.1, rubygem-locale-2.1.2, rubygem-ruby-augeas-0.5.0_2, rubygem-semantic_puppet-1.0.2, rubygem-text-1.3.1, yaml-cpp-0.6.3
ここにも含まれています: Databases

rbenv-1.1.2
Manage multiple versions of ruby
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: bash-5.0.18_3, gettext-runtime-0.21, indexinfo-0.3.1, readline-8.0.4
ここにも含まれています: Devel

rbot-20160325
Ruby IRC bot similar to infobot
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: gettext-runtime-0.21, indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libunwind-20200331_1, libxml2-2.9.10_1, libxslt-1.1.34_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, ruby26-tokyocabinet-1.31, rubygem-concurrent-ruby-1.1.7, rubygem-connection_pool-2.2.2, rubygem-domain_name-0.5.20170404, rubygem-faraday-1.1.0, rubygem-gettext-3.3.6, rubygem-hpricot-0.8.6, rubygem-htmlentities-4.3.4, rubygem-http-cookie-1.0.3, rubygem-json_pure-2.3.1, rubygem-jwt-2.2.2, rubygem-locale-2.1.2, rubygem-mechanize-2.7.6, rubygem-mime-types-3.2.2, rubygem-mime-types-data-3.2020.0512, rubygem-multi_json-1.15.0, rubygem-multi_xml-0.6.0, rubygem-multipart-post-2.1.1, rubygem-net-http-digest_auth-1.4.1, rubygem-net-http-persistent-4.0.0, rubygem-nokogiri-1.10.10, rubygem-ntlm-http-0.1.1, rubygem-oauth-0.5.4, rubygem-oauth2-1.4.4, rubygem-pkg-config-1.4.4, rubygem-rack-2.2.3,3, rubygem-ruby2_keywords-0.0.2, rubygem-text-1.3.1, rubygem-tzinfo-2.0.2, rubygem-unf-0.1.4, rubygem-unf_ext-0.0.7.5, rubygem-webrobots-0.1.2, tokyocabinet-1.4.48
ここにも含まれています: Irc

rbprof-0.2.1
Flexible Ruby profiler
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sean@chittenden.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1
ここにも含まれています: Devel

ruby-2.6.6_2
Object-oriented interpreted scripting language
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, m4-1.4.18_1,1, perl5-5.32.0
ここにも含まれています: Lang

ruby-build-20201005
Compile and install different ruby versions
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: autoconf-2.69_3, autoconf-wrapper-20131203, bash-5.0.18_3, ca_root_nss-3.58, curl-7.73.0, gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1, libnghttp2-1.41.0, m4-1.4.18_1,1, perl5-5.32.0, rbenv-1.1.2, readline-8.0.4
ここにも含まれています: Devel

ruby-rd-mode.el-0.6.38_1
Emacs lisp module for editing RD files
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: knu@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-rdtool-0.6.38
ここにも含まれています: Textproc, Elisp

ruby-subversion-1.14.0
Ruby bindings for version control system
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: lev@FreeBSD.org
必要なもの: apr-1.7.0.1.6.1_1, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, db5-5.3.28_7, expat-2.2.8, gdbm-1.18.1_1, gettext-runtime-0.21, glib-2.66.2,1, gmp-6.2.0, gnupg-2.2.23, gnutls-3.6.15, indexinfo-0.3.1, libassuan-2.5.4, libedit-3.1.20191231,1, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, libksba-1.4.0, liblz4-1.9.2_1,1, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxml2-2.9.10_1, libyaml-0.2.5, nettle-3.6, npth-1.6, p11-kit-0.23.21, pcre-8.44, pinentry-1.1.0_6, pinentry-tty-1.1.0, pkgconf-1.7.3,1, python37-3.7.9_1, readline-8.0.4, ruby-2.6.6_2,1, serf-1.3.9_5, sqlite3-3.33.0,1, subversion-1.14.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, utf8proc-2.5.0
ここにも含まれています: Devel

ruby25-2.5.8_2
Object-oriented interpreted scripting language
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, m4-1.4.18_1,1, perl5-5.32.0
ここにも含まれています: Lang

ruby26-bdb-0.6.6_8
Ruby interface to Oracle Berkeley DB revision 2 or later
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: db5-5.3.28_7, indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-rdoc-6.2.1
ここにも含まれています: Databases

ruby26-bio-1.5.1
Integrated environment for Bioinformatics written in Ruby
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: mauricio@arareko.net
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1
ここにも含まれています: Biology

ruby26-bsearch-1.5_1
Binary search library for Ruby
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1
ここにも含まれています: Devel

ruby26-escape-0.2
Ruby library provides HTML/URI/shell escaping functions
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: tota@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1
ここにも含まれています: Textproc

ruby26-format-1.09
Perl like formats for Ruby
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1
ここにも含まれています: Textproc

ruby26-gd-0.8.0_8
Ruby extension library to use Thomas Boutell's gd library
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: dinoex@FreeBSD.org
必要なもの: expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.4, gettext-runtime-0.21, giflib-5.2.1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libedit-3.1.20191231,1, libffi-3.3_1, libgd-2.3.0,1, libunwind-20200331_1, libyaml-0.2.5, png-1.6.37, ruby-2.6.6_2,1, tiff-4.1.0, webp-1.1.0
ここにも含まれています: Graphics

ruby26-gems-3.0.8
Package management framework for the Ruby language
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1
ここにも含まれています: Devel

ruby26-htree-0.8_1
Ruby library to manipulate HTML/XML tree data structure
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: knu@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-rdoc-6.2.1
ここにも含まれています: Textproc, Www

ruby26-libpafe-ruby-0.0.8_1
Ruby binding for libpafe
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ume@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libpafe-0.0.8_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1
ここにも含まれています: Devel

ruby26-rdtool-0.6.38
RD to HTML/man/etc. converter (RD is to Ruby as POD is to Perl)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: knu@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-racc-1.5.0
ここにも含まれています: Textproc

ruby26-rttool-1.0.3_1
RT into HTML and plain text converter
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: tota@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-rdtool-0.6.38
ここにも含まれています: Textproc

ruby26-sdl-2.2.0
Ruby extension library to use SDL library
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: aalib-1.4.r5_13, expat-2.2.8, flac-1.3.3, freeglut-3.0.0_2, freetype2-2.10.4, giflib-5.2.1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libGLU-9.0.1, libICE-1.0.10,1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3_1, liblz4-1.9.2_1,1, libmikmod-3.3.11.1_1, libogg-1.3.4,4, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libyaml-0.2.5, mesa-libs-20.2.0_1, pciids-20200922, png-1.6.37, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-opengl-0.10.0,1, sdl-1.2.15_15,2, sdl_image-1.2.12_12, sdl_mixer-1.2.12_12, sdl_sge-0.030809_15, sdl_ttf-2.0.11_7, sdlskk-0.5_4, smpeg-0.4.4_15, tiff-4.1.0, timidity-0.2i_1, wayland-1.18.0_4, webp-1.1.0, xorgproto-2020.1, zstd-1.4.5_1
ここにも含まれています: Devel, Graphics, Audio

ruby26-setup.rb-3.4.1_1
Common installer script for ruby packages
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1
ここにも含まれています: Devel

ruby26-smf-0.15.15_1
Ruby module to handle Standard MIDI Files
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1
ここにも含まれています: Audio

ruby26-taglib-1.1_1
Ruby library wrapping the Taglib library
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: t.hiroaki.209@gmail.com
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, taglib-1.12.b.1_1
ここにも含まれています: Audio

ruby26-tokyocabinet-1.31
Ruby interface to the Tokyo Cabinet DB engine
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: dgerow@afflictions.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, tokyocabinet-1.4.48
ここにも含まれています: Databases

ruby26-xapian-1.4.17
Ruby binding for Xapian
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-rdoc-6.2.1, xapian-core-1.4.17,1
ここにも含まれています: Databases

ruby27-2.7.2_1
Object-oriented interpreted scripting language
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, m4-1.4.18_1,1, perl5-5.32.0
ここにも含まれています: Lang

ruby30-3.0.0.p1_1
Object-oriented interpreted scripting language
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, m4-1.4.18_1,1, perl5-5.32.0
ここにも含まれています: Lang

rubygem-ast-2.4.1
Library for working with Abstract Syntax Trees
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8
ここにも含まれています: Devel

rubygem-astrolabe-1.3.1
Object-oriented AST extension for rubygem-parser
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-ast-2.4.1, rubygem-parser-2.7.2.0
ここにも含まれています: Devel

rubygem-autoprefixer-rails-10.0.1.0
Parse CSS and add vendor prefixes to CSS rules
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: brotli-1.0.9,1, c-ares-1.16.1, ca_root_nss-3.58, icu-67.1,1, indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libnghttp2-1.41.0, libunwind-20200331_1, libuv-1.40.0, libyaml-0.2.5, node-14.14.0, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-execjs-2.7.0
ここにも含まれています: Textproc

rubygem-bindata-2.4.8
Ruby library to read and write binary file formats
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8
ここにも含まれています: Devel

rubygem-byebug-11.1.3
Ruby 2 debugger
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8
ここにも含まれています: Devel

rubygem-chef-api-0.10.7
Lightweight Chef API client
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-mime-types-3.2.2, rubygem-mime-types-data-3.2020.0512, rubygem-mixlib-log-1.7.1
ここにも含まれています: Sysutils

rubygem-clamp-1.3.2
Command-line utility framework for Ruby
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8
ここにも含まれています: Devel

rubygem-clamp11-1.1.2
Command-line utility framework for Ruby
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8
ここにも含まれています: Devel

rubygem-compass-1.0.3_1
Provides an open-source CSS authoring framework
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libinotify-20180201_2, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-chunky_png-1.3.11, rubygem-compass-core-1.0.3_1, rubygem-compass-import-once-1.0.5_1, rubygem-ffi-1.13.1_1, rubygem-json_pure-2.3.1, rubygem-multi_json-1.15.0, rubygem-rb-fsevent-0.10.3, rubygem-rb-inotify-0.10.1, rubygem-sass34-3.4.25
ここにも含まれています: Textproc

rubygem-compass-blueprint-1.0.0
Compass extension for blueprint css framework
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: t.zuehlsdorff@anymotion.de
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libinotify-20180201_2, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-chunky_png-1.3.11, rubygem-compass-1.0.3_1, rubygem-compass-core-1.0.3_1, rubygem-compass-import-once-1.0.5_1, rubygem-ffi-1.13.1_1, rubygem-json_pure-2.3.1, rubygem-multi_json-1.15.0, rubygem-rb-fsevent-0.10.3, rubygem-rb-inotify-0.10.1, rubygem-sass34-3.4.25
ここにも含まれています: Textproc

rubygem-compass-core-1.0.3_1
Compass core stylesheet library and minimum required ruby extensions
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-json_pure-2.3.1, rubygem-multi_json-1.15.0, rubygem-sass34-3.4.25
ここにも含まれています: Textproc

rubygem-compass-import-once-1.0.5_1
Compass core stylesheet library and minimum required ruby extensions
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-sass34-3.4.25
ここにも含まれています: Textproc

rubygem-configatron-4.5.1
Configuration system for Ruby applications
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8
ここにも含まれています: Devel

rubygem-fcgi-0.9.2.1
FastCGI library for Ruby
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: fcgi-devkit-2.4.0_5, indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8
ここにも含まれています: Www

rubygem-fssm-0.2.10
State tracking and event firing utility
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8
ここにも含まれています: Sysutils

rubygem-hammer_cli-2.2.0
Provides CLI interfaces for Ruby apps
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-amazing_print-1.2.2, rubygem-apipie-bindings-0.4.0, rubygem-clamp11-1.1.2, rubygem-domain_name-0.5.20170404, rubygem-fast_gettext-2.0.3, rubygem-highline-2.0.3, rubygem-http-cookie-1.0.3, rubygem-json-2.3.1, rubygem-json_pure-2.3.1, rubygem-little-plugger-1.1.4, rubygem-locale-2.1.2, rubygem-logging-2.3.0, rubygem-mime-types-3.2.2, rubygem-mime-types-data-3.2020.0512, rubygem-multi_json-1.15.0, rubygem-netrc-0.11.0, rubygem-oauth-0.5.4, rubygem-rest-client-2.0.2, rubygem-unf-0.1.4, rubygem-unf_ext-0.0.7.5, rubygem-unicode-0.4.4.4, rubygem-unicode-display_width-1.7.0
ここにも含まれています: Sysutils

rubygem-hammer_cli_foreman-2.2.0
Foreman commands for Hammer CLI
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-amazing_print-1.2.2, rubygem-apipie-bindings-0.4.0, rubygem-clamp11-1.1.2, rubygem-domain_name-0.5.20170404, rubygem-fast_gettext-2.0.3, rubygem-hammer_cli-2.2.0, rubygem-highline-2.0.3, rubygem-http-cookie-1.0.3, rubygem-json-2.3.1, rubygem-json_pure-2.3.1, rubygem-jwt-2.2.2, rubygem-little-plugger-1.1.4, rubygem-locale-2.1.2, rubygem-logging-2.3.0, rubygem-mime-types-3.2.2, rubygem-mime-types-data-3.2020.0512, rubygem-multi_json-1.15.0, rubygem-netrc-0.11.0, rubygem-oauth-0.5.4, rubygem-rest-client-2.0.2, rubygem-unf-0.1.4, rubygem-unf_ext-0.0.7.5, rubygem-unicode-0.4.4.4, rubygem-unicode-display_width-1.7.0
ここにも含まれています: Sysutils

rubygem-hammer_cli_foreman_bootdisk-0.3.0
Foreman bootdisk commands for Hammer CLI
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-amazing_print-1.2.2, rubygem-apipie-bindings-0.4.0, rubygem-clamp11-1.1.2, rubygem-domain_name-0.5.20170404, rubygem-fast_gettext-2.0.3, rubygem-hammer_cli-2.2.0, rubygem-hammer_cli_foreman-2.2.0, rubygem-highline-2.0.3, rubygem-http-cookie-1.0.3, rubygem-json-2.3.1, rubygem-json_pure-2.3.1, rubygem-jwt-2.2.2, rubygem-little-plugger-1.1.4, rubygem-locale-2.1.2, rubygem-logging-2.3.0, rubygem-mime-types-3.2.2, rubygem-mime-types-data-3.2020.0512, rubygem-multi_json-1.15.0, rubygem-netrc-0.11.0, rubygem-oauth-0.5.4, rubygem-rest-client-2.0.2, rubygem-unf-0.1.4, rubygem-unf_ext-0.0.7.5, rubygem-unicode-0.4.4.4, rubygem-unicode-display_width-1.7.0
ここにも含まれています: Sysutils

rubygem-hammer_cli_foreman_salt-0.0.5
SaltStack integration commands for Hammer CLI
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-amazing_print-1.2.2, rubygem-apipie-bindings-0.4.0, rubygem-clamp11-1.1.2, rubygem-domain_name-0.5.20170404, rubygem-fast_gettext-2.0.3, rubygem-hammer_cli-2.2.0, rubygem-hammer_cli_foreman-2.2.0, rubygem-highline-2.0.3, rubygem-http-cookie-1.0.3, rubygem-json-2.3.1, rubygem-json_pure-2.3.1, rubygem-jwt-2.2.2, rubygem-little-plugger-1.1.4, rubygem-locale-2.1.2, rubygem-logging-2.3.0, rubygem-mime-types-3.2.2, rubygem-mime-types-data-3.2020.0512, rubygem-multi_json-1.15.0, rubygem-netrc-0.11.0, rubygem-oauth-0.5.4, rubygem-rest-client-2.0.2, rubygem-unf-0.1.4, rubygem-unf_ext-0.0.7.5, rubygem-unicode-0.4.4.4, rubygem-unicode-display_width-1.7.0
ここにも含まれています: Sysutils

rubygem-hammer_cli_foreman_ssh-0.0.3_1
SSH host commands for Hammer CLI
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-amazing_print-1.2.2, rubygem-apipie-bindings-0.4.0, rubygem-clamp11-1.1.2, rubygem-domain_name-0.5.20170404, rubygem-fast_gettext-2.0.3, rubygem-hammer_cli-2.2.0, rubygem-hammer_cli_foreman-2.2.0, rubygem-highline-2.0.3, rubygem-http-cookie-1.0.3, rubygem-json-2.3.1, rubygem-json_pure-2.3.1, rubygem-jwt-2.2.2, rubygem-little-plugger-1.1.4, rubygem-locale-2.1.2, rubygem-logging-2.3.0, rubygem-mime-types-3.2.2, rubygem-mime-types-data-3.2020.0512, rubygem-multi_json-1.15.0, rubygem-net-ssh-6.0.2,2, rubygem-net-ssh-gateway-2.0.0, rubygem-net-ssh-multi-1.2.1, rubygem-netrc-0.11.0, rubygem-oauth-0.5.4, rubygem-rest-client-2.0.2, rubygem-ruby-termios-1.0.2, rubygem-unf-0.1.4, rubygem-unf_ext-0.0.7.5, rubygem-unicode-0.4.4.4, rubygem-unicode-display_width-1.7.0
ここにも含まれています: Sysutils

rubygem-hikidoc-0.1.0
Text-to-HTML conversion tool for web writers
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8
ここにも含まれています: Textproc

rubygem-hitimes-2.0.0
High resolution timer library for Ruby
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8
ここにも含まれています: Devel

rubygem-jasmine-core-3.6.0
Test JavaScript without any framework dependencies
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8
ここにも含まれています: Devel

rubygem-kafo_parsers-1.1.2
Parser for puppet modules
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-json-2.3.1, rubygem-rdoc-6.2.1
ここにも含まれています: Devel

rubygem-logify-0.2.0
Lightweight logging library for Ruby
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8
ここにも含まれています: Sysutils

rubygem-mono_logger-1.1.0
Lock-free logger compatible with Ruby 2.0
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: dvl@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8
ここにも含まれています: Devel

rubygem-opengl-0.10.0
OpenGL wrapper for Ruby
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: expat-2.2.8, freeglut-3.0.0_2, indexinfo-0.3.1, libGLU-9.0.1, libICE-1.0.10,1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3_1, liblz4-1.9.2_1,1, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libyaml-0.2.5, mesa-libs-20.2.0_1, pciids-20200922, ruby-2.6.6_2,1, ruby26-gems-3.0.8, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1
ここにも含まれています: Graphics

rubygem-parser-2.7.2.0
Ruby parser written in pure Ruby
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-ast-2.4.1
ここにも含まれています: Devel

rubygem-powerbar-1.0.18
Progressbar library for Ruby
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-hashie-4.1.0
ここにも含まれています: Devel

rubygem-powerpack-0.1.2
Extensions to core Ruby classes
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8
ここにも含まれています: Devel

rubygem-racc-1.5.0
LALR(1) parser generator for Ruby
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: meta@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8
ここにも含まれています: Devel

rubygem-rdtool-0.6.38_3
RD to HTML/man/etc. converter (RD is to Ruby as POD is to Perl)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8
ここにも含まれています: Textproc

rubygem-resque-2.0.0
Redis-backed Ruby library for queuing jobs
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: dvl@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-json_pure-2.3.1, rubygem-mono_logger-1.1.0, rubygem-multi_json-1.15.0, rubygem-mustermann-1.1.1, rubygem-rack-2.2.3,3, rubygem-rack-protection-2.1.0, rubygem-redis-4.2.2, rubygem-redis-namespace-1.8.0, rubygem-ruby2_keywords-0.0.2, rubygem-sinatra-2.1.0, rubygem-tilt-2.0.9, rubygem-vegas-0.1.11_1
ここにも含まれています: Devel

rubygem-rodzilla-0.3.6
Bugzilla API Client
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: linpct@gmail.com
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-httparty-0.16.4, rubygem-mime-types-3.2.2, rubygem-mime-types-data-3.2020.0512, rubygem-multi_xml-0.6.0
ここにも含まれています: Devel

rubygem-rttool-1.0.3.0
RT into HTML and plain text converter
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8
ここにも含まれています: Textproc

rubygem-rubocop-0.61.1_1
Ruby code style checking tool
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-ast-2.4.1, rubygem-jaro_winkler-1.5.4, rubygem-parallel-1.19.2, rubygem-parser-2.7.2.0, rubygem-powerpack-0.1.2, rubygem-rainbow-3.0.0, rubygem-ruby-progressbar-1.10.0, rubygem-unicode-display_width-1.7.0
ここにも含まれています: Devel

rubygem-ruby-filemagic-0.7.2
Ruby binding to libmagic(3)
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8
ここにも含まれています: Devel

rubygem-ruby-graphviz-1.2.4
Ruby Interface to the GraphViz Graphing Tool
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: cairo-1.16.0_1,3, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.2,1, graphite2-1.3.14, graphviz-2.44.1_3, harfbuzz-2.7.2_1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXaw-1.0.13_3,2, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libgd-2.3.0,1, libiconv-1.16, libltdl-2.4.6, liblz4-1.9.2_1,1, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libyaml-0.2.5, mesa-libs-20.2.0_1, mkfontscale-1.2.1, pango-1.42.4_5, pciids-20200922, pcre-8.44, pixman-0.40.0_1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, ruby-2.6.6_2,1, ruby26-gems-3.0.8, tiff-4.1.0, wayland-1.18.0_4, webp-1.1.0, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
ここにも含まれています: Graphics, Rubygems

rubygem-ruby-progressbar-1.10.0
Progressbar library for Ruby
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8
ここにも含まれています: Devel

rubygem-sass-3.7.4
Sass is an extension of CSS3
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libinotify-20180201_2, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-ffi-1.13.1_1, rubygem-rb-fsevent-0.10.3, rubygem-rb-inotify-0.10.1, rubygem-sass-listen-4.0.0
ここにも含まれています: Textproc

rubygem-sass32-3.2.19
Extension of CSS3
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8
ここにも含まれています: Textproc

rubygem-sass34-3.4.25
Extension of CSS3
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8
ここにも含まれています: Textproc

rubygem-slop-4.6.2
Simple DSL for gathering options and parsing the command line
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8
ここにも含まれています: Devel

rubygem-slop3-3.6.0
Simple DSL for gathering options and parsing the command line
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8
ここにも含まれています: Devel

rubygem-smart_proxy_chef-0.2.0
Chef Plug-In for Foreman\'s Smart Proxy
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: foreman-proxy-1.21.2, gettext-runtime-0.21, indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libidn2-2.3.0_1, libunistring-0.9.10_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-bundler-2.1.4,1, rubygem-bundler_ext-0.4.1, rubygem-chef-api-0.10.7, rubygem-ffi-1.13.1_1, rubygem-json-2.3.1, rubygem-mime-types-3.2.2, rubygem-mime-types-data-3.2020.0512, rubygem-mixlib-log-1.7.1, rubygem-mustermann-1.1.1, rubygem-rack-2.2.3,3, rubygem-rack-protection-2.1.0, rubygem-rb-kqueue-0.2.5, rubygem-rsec-0.4.3, rubygem-ruby2_keywords-0.0.2, rubygem-sinatra-2.1.0, rubygem-tilt-2.0.9, wget-1.20.3
ここにも含まれています: Sysutils

rubygem-smart_proxy_dynflow-0.2.1
Plugin to use Dynflow in Foreman Smart Proxy
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: foreman-proxy-1.21.2, gettext-runtime-0.21, indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libidn2-2.3.0_1, libunistring-0.9.10_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-bundler-2.1.4,1, rubygem-bundler_ext-0.4.1, rubygem-ffi-1.13.1_1, rubygem-json-2.3.1, rubygem-mustermann-1.1.1, rubygem-rack-2.2.3,3, rubygem-rack-protection-2.1.0, rubygem-rb-kqueue-0.2.5, rubygem-rsec-0.4.3, rubygem-ruby2_keywords-0.0.2, rubygem-sinatra-2.1.0, rubygem-tilt-2.0.9, wget-1.20.3
ここにも含まれています: Sysutils

rubygem-smart_proxy_remote_execution_ssh-0.2.0
SSH remote execution provider for foreman-proxy
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: foreman-proxy-1.21.2, gettext-runtime-0.21, indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libidn2-2.3.0_1, libunistring-0.9.10_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-bundler-2.1.4,1, rubygem-bundler_ext-0.4.1, rubygem-ffi-1.13.1_1, rubygem-json-2.3.1, rubygem-mustermann-1.1.1, rubygem-rack-2.2.3,3, rubygem-rack-protection-2.1.0, rubygem-rb-kqueue-0.2.5, rubygem-rsec-0.4.3, rubygem-ruby2_keywords-0.0.2, rubygem-sinatra-2.1.0, rubygem-smart_proxy_dynflow-0.2.1, rubygem-tilt-2.0.9, wget-1.20.3
ここにも含まれています: Sysutils

rubygem-smart_proxy_salt-2.1.9
SaltStack Plug-In for Foreman's Smart Proxy
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: foreman-proxy-1.21.2, gettext-runtime-0.21, indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libidn2-2.3.0_1, libinotify-20180201_2, libunistring-0.9.10_1, libunwind-20200331_1, libyaml-0.2.5, libzmq4-4.3.1_1, norm-1.5r6_1, openpgm-5.2.122_6, py27-MarkupSafe-1.1.1, py27-certifi-2020.6.20, py27-msgpack-0.6.2, py27-openssl-19.0.0, py27-pysocks-1.7.1, py27-pytz-2020.1,1, py27-pyzmq-19.0.2, py27-requests-2.22.0_2, py37-Babel-2.8.0, py37-Jinja2-2.11.2, py37-asn1crypto-1.3.0, py37-cffi-1.14.3, py37-chardet-3.0.4_3, py37-cryptography-2.6.1, py37-distro-1.5.0, py37-idna-2.10, py37-libcloud-3.2.0, py37-progressbar-2.5, py37-psutil-5.7.2, py37-pycparser-2.20, py37-pycryptodomex-3.9.8, py37-pyinotify-0.9.6, py37-salt-3002_2, py37-six-1.15.0, py37-urllib3-1.25.10,1, py37-yaml-5.3.1, py38-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9_1, python38-3.8.6_1, readline-8.0.4, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-bundler-2.1.4,1, rubygem-bundler_ext-0.4.1, rubygem-ffi-1.13.1_1, rubygem-json-2.3.1, rubygem-mustermann-1.1.1, rubygem-rack-2.2.3,3, rubygem-rack-protection-2.1.0, rubygem-rb-kqueue-0.2.5, rubygem-rsec-0.4.3, rubygem-ruby2_keywords-0.0.2, rubygem-sinatra-2.1.0, rubygem-tilt-2.0.9, wget-1.20.3
ここにも含まれています: Sysutils

rubygem-table_print-1.5.6
Turn objects into formatted columns
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8
ここにも含まれています: Devel

rubygem-term-ansicolor-1.7.1
Term::ANSIColor for Ruby
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: sunpoet@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-sync-0.5.0, rubygem-tins-1.26.0
ここにも含まれています: Devel

rubygem-tmuxinator-2.0.1
Manage complex tmux sessions easily
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libevent-2.1.12, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-erubis-2.7.0_1, rubygem-thor-1.0.1, rubygem-xdg2-2.2.5, tmux-3.1b
ここにも含まれています: Sysutils

rubygem-vegas-0.1.11_1
Wraps Rack/Sinatra applications
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: dvl@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-rack-2.2.3,3
ここにも含まれています: Www

rubygem-yell-2.0.7
Extensible logging library for Ruby
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ruby@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8
ここにも含まれています: Sysutils

sdlskk-0.5_4
SKK like library for input Japanese, based on SDL
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: ports@FreeBSD.org
必要なもの: aalib-1.4.r5_13, expat-2.2.8, freetype2-2.10.4, giflib-5.2.1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libGLU-9.0.1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, liblz4-1.9.2_1,1, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_1, pciids-20200922, png-1.6.37, sdl-1.2.15_15,2, sdl_image-1.2.12_12, sdl_ttf-2.0.11_7, tiff-4.1.0, wayland-1.18.0_4, webp-1.1.0, xorgproto-2020.1, zstd-1.4.5_1
ここにも含まれています: Devel, Graphics

subtle-0.11.3224
Grid-based manual tiling window manager
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: danfe@FreeBSD.org
必要なもの: expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.4, gettext-runtime-0.21, indexinfo-0.3.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libedit-3.1.20191231,1, libffi-3.3_1, libpthread-stubs-0.4, libunwind-20200331_1, libxcb-1.14_1, libyaml-0.2.5, pkgconf-1.7.3,1, png-1.6.37, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-rake-12.3.3, xorgproto-2020.1
ここにも含まれています: X11-wm

tdiary-5.1.3
Web-based diary system (like weblog) written in Ruby
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: yasu@utahime.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1, ruby26-gems-3.0.8, rubygem-bundler-2.1.4,1, rubygem-emot-0.0.4, rubygem-fastimage-2.1.7, rubygem-hikidoc-0.1.0, rubygem-mail-2.7.1,2, rubygem-mini_mime-1.0.2, rubygem-rack-2.2.3,3, rubygem-rake-12.3.3, rubygem-thor-1.0.1
ここにも含まれています: Www

zfstools-0.3.6_1
OpenSolaris-compatible auto snapshotting for ZFS
詳しい説明 | 変更点 | メインウェブサイト
保守担当者: bdrewery@FreeBSD.org
必要なもの: indexinfo-0.3.1, libedit-3.1.20191231,1, libffi-3.3_1, libunwind-20200331_1, libyaml-0.2.5, ruby-2.6.6_2,1
ここにも含まれています: Sysutils

top -- Index